/*
 Theme Name:   Harcourt_APParallax
 Theme URI:    https://applefest.harcourt.vic.au
 Description:  AccessPress Parallax Child Theme
 Author:       David J Ling, PhD
 Author URI:   https://www.copytransmission.com
 Template:     accesspress-parallax
 Version:      1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-page, parallax, customised, responsive, slider
 Text Domain:  harcourt_apparallax
*/

.site-info a {text-decoration:none;}
#site-logo {width:auto;}
.entry-meta, .entry-footer, .post-navigation {display:none;}
#page {background-color:#FFF;}
.slider-caption:hover .caption-description a:hover, .btn:hover, .call-to-action a:hover {color:#7a291d; background-color:#fff; border-color:#7a291d;}
@media screen and (max-width: 480px) {.slider-caption {display: block !IMPORTANT;}}
a.no-dec {border-bottom:none !IMPORTANT;}
.hide {display:none;}

/* DEFAULT FONTS */
p {font-family:'Nunito';}
h1, h2, h3, h4 {font-family:'Arvo'; color:#7a291d;}
h1, h2 {font-weight:bold !IMPORTANT; letter-spacing:1px;}
h1 {font-size:52px;}
.entry-header h1.entry-title {margin-left:0px;}
a {color:#7a291d;}
p a, li a {border-bottom: 1px dotted #7a291d;}
li {line-height:1.2;}

/*SOCIAL*/
.social-icons a:hover {background-color:#fff; color:#7a291d;}
#masthead > div.social-icons > a span {color:#fff;}

/*BREAKOUT PAGES*/
#primary {margin-left:auto; margin-right:auto; float:none;}
#primary h1 {border-bottom: 4px solid #7a291d;}
.wp-caption-text {font-style: italic; font-size:75%;}

/*HEADER*/
#masthead {border-bottom:3px solid #7a291d; background:#FFF; }
#site-navigation, #menu-djl_nov16, #site-navigation li, #site-navigation li a {height:64px; line-height:64px;}
#site-navigation li a {color:#7a291d; border-bottom:none; font-family:'Nunito'; font-size:24px; font-weight:bold}
#site-navigation li a:hover {color:#FFF; background:#7a291d; border: 1px solid #4a5429;}
  /*BURGER + ACCORDIAN*/
  @media screen and (max-width: 1000px) {
    .menu-toggle, .main-navigation > ul {background-color:#7a291d !IMPORTANT;}
    .main-navigation > ul > li a {color:#FFF !IMPORTANT;}
    .main-navigation > ul > li a:hover {color:#7a291d !IMPORTANT; background-color:#FFF !IMPORTANT;}
    #site-navigation, #menu-djl_nov16, #site-navigation li, #site-navigation li a {height:auto; line-height:initial;} 
  }

/*SLIDER*/
.bx-pager-link {border: 1px solid #7a291d;}
.bx-wrapper .bx-pager.bx-default-pager a.active {background-color:#fff !IMPORTANT;}
.bx-wrapper .bx-pager.bx-default-pager a:hover {background-color:#4a5429 !IMPORTANT;}
.slider-caption .caption-description a {background: rgba(119, 55, 3, 0.25) !IMPORTANT;}
.slider-caption .caption-description a:hover {color:#fff !IMPORTANT; background:#7a291d !IMPORTANT; border: 2px solid #fff !IMPORTANT;}
#main-slider .slick-dots li.slick-active button {background-color:#7a291d; border: 2px solid #4a5429;}

/*GO-TOP*/
#go-top {background:#7a291d; border:1px solid #fff;}

/*FOOTER*/
.bottom-footer {background:#7a291d; color:#999; font-weight:bold; border-top:2px solid #7a291d;}
.bottom-footer a {color:#fff;}

/*FORM STYLES*/
span.wpcf7-list-item {display:block !IMPORTANT;}
input.wpcf7-form-control.wpcf7-submit, button, input[type="button"], input[type="reset"], input[type="submit"] {background:#4a5429; border: 1px solid #4a5429; margin-top:16px;}
input.wpcf7-form-control.wpcf7-submit:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover  {color:#7a291d; background:#FFF; border: 1px solid #7a291d;}
#wpcf7-f2149-p2148-o1 > form > p:nth-child(24) > input {margin-top:16px;}
body.parallax-on .wpcf7-not-valid-tip {text-align:left;}
div.wpcf7-validation-errors {border-color:#f00;}
/* 	VERSION 1.3 COLOR SCHEME HISTORY
 	Country Orange #c79532 replaced by White #FFF
	Mud Red #763703 replaced by Hard Red #ed482f replaced by Rich Red 7a291d
	Rural Green #b1a84d replaced by Plastic Green #009345 replaced by Leafy Green #4a5429
*/